Page MenuHomePhabricator

Create web version of metainformation table on replica servers
Closed, ResolvedPublic

Description

Author: sumanah

Description:
Metainformation table now on replica servers. -- can we put a version of this on the web?

It strikes me that would be a helpful thing to do, nice little bit of reference material for bot/tool writers.

<Coren> sumanah: It should be fairly trivial, I'd expect. A few dozen lines of PHP and half again as much of CSS to make it look the pretties.
<Coren> But yeah, anyone can do this.


Version: unspecified
Severity: enhancement

Details

Reference
bz54703

Event Timeline

bzimport raised the priority of this task from to Low.Nov 22 2014, 2:21 AM
bzimport added a project: VPS-Projects.
bzimport set Reference to bz54703.
bzimport added a subscriber: Unknown Object (MLST).
bzimport created this task.Sep 27 2013, 2:50 PM
Aklapper renamed this task from web version of metainformation table to Create web version of metainformation table on replica servers.Apr 25 2015, 6:49 PM
Aklapper lowered the priority of this task from Low to Lowest.
Aklapper edited projects, added Wikimedia-Labs-General; removed VPS-Projects.
Aklapper set Security to None.

Does https://quarry.wmflabs.org/query/4031 count for this? We could make a tool that just redirects to this quarry query to make a nice alias. I'm not sure that the quarry query actually updates regularly though.

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptOct 26 2017, 3:42 PM

I'm not sure that the quarry query actually updates regularly though.

Quarry will not auto-update queries. But user can fork it then runs this new query to get up-to-date resultset.

Dzahn removed a subscriber: Dzahn.Jul 24 2018, 6:21 PM
Superyetkin closed this task as Resolved.Dec 22 2018, 7:09 PM
Superyetkin claimed this task.
Krinkle claimed this task.Dec 23 2018, 10:40 PM
Krinkle added a subscriber: Superyetkin.